/*
* jQuery FlexSlider v2.0
* http://www.woothemes.com/flexslider/
*
* Copyright 2012 WooThemes
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
*/


/* =============================================================== */
/* Slider Background
================================================================ */
#slider {
  border-top: 1px solid #E4E4E4;
  border-bottom: 1px solid #E4E4E4;
  margin-top: -1px;
  margin-bottom: 30px;
}

#slider .flexslider-bg .slides > li{width: 100%; float: left; display: block;position: relative;}
.flexslider .slides li.slide-home img {
    max-width: none !important;
    margin: 0 auto 0 auto;
}

.flexslider .slides li.slide-home .container .sixteen.columns {
    width: 1200px;
}

.flexslider li.slide-home {
    background: url("../images/bg_home.png") repeat-x;
    height: 323px;
    background-position: center center !important;
}

.flexslider li.custom-slide {
    overflow: hidden;
    height: 323px;
}

.flexslider li.slide-home div.slider_description {
    display: none;
    padding: 0;
    width: 0;
}
 
.flex-direction-nav .flex-prev,.flex-direction-nav .flex-next{z-index: 9;}
/* =============================================================== */
/* Flex Slider Styles
================================================================ */


/* Reset
==========================*/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  { outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
.slides li {margin: 0;}


/* FlexSlider Necessary Styles
==========================*/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}


/* Clearfix for the .slides element 
==========================*/
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

.flexslider-tv ul.slides li {
   height: 323px;
}


/* No JavaScript Fallback
==========================*/
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Style
==========================*/
.flexslider {position: relative;  zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

.slider_description {
    margin-top: 90px;
    margin-left: 25px;
    font-size: 14px;
    color:#fff;
    background-color: #E20031;
    opacity: 0.9;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    width: 235px;
    padding: 20px 25px 23px 25px;
}

.custom-slide-right .slider_description {
    float: right;
    margin-right: 25px;
}

.slider_description h2 {
    color: #fff;
}

.slider_description h2 {margin-bottom: 5px;}
.slider_description p {margin-bottom: 0;}


/* Direction Navigation
==========================*/
.flex-direction-nav a {
  width: 40px;
  height:70px;
  margin: -36px 0 0;
  display: block;
  background-color: #555;
  position: absolute;
  top: 50%;
  cursor: pointer;
  text-indent: -9999px;
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.flex-direction-nav a:hover {background-color: #E20031;}

.flex-direction-nav .flex-next {
  right: 0px;
  background-image: url(../images/bg_direction_nav_right.png);
  background-repeat: no-repeat;
  background-position: 53% 50%;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
  position: absolute;
}

.flex-direction-nav .flex-prev {
  left: 0px;
  background-image: url(../images/bg_direction_nav_left.png);
  background-repeat: no-repeat;
  background-position: 47% 50%;
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius:  0 3px 3px 0;
  border-radius: 0 3px 3px 0;
  position: absolute;
}

.flexslider:hover .flex-next {opacity: 1; right: 0;}
.flexslider:hover .flex-prev {opacity: 1; left: 0;}
.flex-direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

@media only screen and (min-width: 960px) {
  .flex-direction-nav .flex-next {right: -40px; *right:0;}
  .flex-direction-nav .flex-prev {left: -40px; *left: 0;}
}

/* Blog / Single Project Slider
==========================*/
.post .flexslider, .project .flexslider{height: auto;}
.post .flex-direction-nav li a, .project .flex-direction-nav li a {
  width: 40px;
  height:70px;
  display: block;
  background-color: #555;
  position: absolute;
  margin: -35px 0 0 0;
  top: 48%;
  cursor: pointer;
  text-indent: -9999px;
  opacity: 1;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  z-index: 500;
}

.post .flex-direction-nav .flex-next, .project .flex-direction-nav .flex-next {right: 0;}
.post .flex-direction-nav .flex-prev, .project .flex-direction-nav .flex-prev {left: 0;}
.post .flex-direction-nav a:hover, .project .flex-direction-nav a:hover {background-color: #2da0ce;}


/* Control Navigation
==========================*/
.flex-control-nav {width: 100%; text-align: center; margin-top: 20px; position: absolute; z-index: 99;}
.flex-control-nav li {margin: 0 0 0 3px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 14px; height: 14px; display: block; background: url(../images/slider_nav.png) no-repeat; cursor: pointer; text-indent: -999em;}
.flex-control-nav li a:hover {background-position: 0 -0px;}
.flex-control-nav li a.active {background-position: 0 -14px; cursor: default;}


/* Background Image Styles
==========================*/
.custom-slide  {
  height: 345px;
  background-position: center top !important;
  /*-webkit-box-shadow: inset  0px 0px 3px rgba(50, 50, 50, 0.1);
  box-shadow:  inset  0px 0px 3px rgba(50, 50, 50, 0.1);*/
}

.container-link {width:80%;height:100%;display:block;margin:0px auto}
